Subject: Where can I get the frequency of phenoxide and phenol cation?

From: <[email-masked]>
Date: Wed, 26 Jan 94 10:58 CST

Dear netters:

      I am looking for both experiment and theoritical works on the vibrational 
frequency measurement (or calculation), and spin density measurement (for phenol
cation only) of the phenoxide anion and phenol cation.  I did some literature 
search, I do get two papers ( J. Chem Phys. 82, 5329 1985 by S. Anderson and
co-workers; Int. J. Mass Spec. and Ion Process 117,601,1992 by R. F. Gunion 
and co-workers).  I would appreciate it very much if someone can provide more 
information.   Thank you very much in advance.   

                                              Yuli  qin

                                   [email-masked]